<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_Oe Sifra_Dok Broj_Dok" PodrediPo="Sifra_Oe,Sifra_Dok,Broj_Dok,Sifra_Art,ImeArt" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D"  />

	<Rekap RekapKluc="Sifra_Art ImeArt" RekapVoPoleKluc="Sifra_Art ImeArt" RekapOstatok="BrAmbal Bruto Alt_Kolic Kalo Kolic VrBruto Plat_PerDan VrNeto" RekapVoPoleOstatok="BrAmbal Bruto Alt_Kolic Kalo Kolic VrBruto Plat_PerDan VrNeto" RekapCount="Smesto" />

	<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
	<Red ImeId="Sifra_Kup" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeKup" Naslov="Ime na kooperant" Formula="" Sirina="14" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="SMesto" Naslov="Mesto" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="cBrDok" Naslov="Bele{ka" Formula="Broj_Dok" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod=""  />
	<Red ImeId="Sifra_Art" Naslov="[.art" Formula="" Sirina="6" DaliSuma="N" KojTip="S"  Font="" Kod="" />
	<Red ImeId="ImeArt" Naslov="Ime Artikal" Formula="" Sirina="14" DaliSuma="N" KojTip="S"  Font="" Kod="" />
	<Red ImeId="BrAmbal" Naslov="Ambal" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="Bruto" Naslov="Bruto" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="###,###,###.##" />
	<Red ImeId="Alt_Kolic" Naslov="Tara" Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="###,###,###.##" />
	<Red ImeId="KaloProc" Naslov="Kalo%" Formula="" Sirina="6" DaliSuma="" KojTip="N" Font="" Kod="" FormatStr="###,###,###.##" />
	<Red ImeId="Kalo" Naslov="Kalo koli~" Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="###,###,###.##" />
	<Red ImeId="Kolic" Naslov="Neto za presm" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="###,###,###.##" />
	<Red ImeId="MagCena" Naslov="Cena" Formula="" Sirina="5" DaliSuma="" KojTip="N" Font="" Kod="" FormatStr="###,###,###.##" />
	<Red ImeId="VrBruto" Naslov="Iznos" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod=""  FormatStr="###,###,###.##" />
	<Red ImeId="Plat_PerDan" Naslov="Pers.danok" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="###,###,###." />
 	<Red ImeId="VrNeto" Naslov="Za isplata" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod=""  FormatStr="###,###,###.##" />

               <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
